@charset "UTF-8";
/*-- textcolor  --*/
/*-- contentcolor  --*/
/*-- bgcolor  --*/
@font-face {
  font-family: 'recop';
  src: url("fonts/recop-iconfont.eot");
  src: url("fonts/recop-iconfont.eot?#iefix") format("embedded-opentype"),
  url("fonts/recop-iconfont.woff") format("woff"),
  url("fonts/recop-iconfont.ttf") format("truetype");
}

body {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
}

body .main_wrap {
  position: relative;
}

body .main_img {
  width: 100%;
}

body .main_catch {
  color: #006cb8;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.2em;
  left: 50%;
  position: absolute;
  text-align: center;
  text-shadow: #fff 2px 2px 0px, #fff -2px 2px 0px,
 #fff 2px -2px 0px, #fff -2px -2px 0px;
  top: 50%;
  margin-top: -100px;
  margin-left: -330px;
}

@media screen and (max-width: 1100px) {
  body .main_catch {
    font-size: 25px;
    margin-top: -80px;
    margin-left: -276px;
  }
}

@media screen and (max-width: 768px) {
  body .main_catch {
    font-size: 15px;
    text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
 #fff 1px -1px 0px, #fff -1px -1px 0px;
    margin-top: -50px;
    margin-left: -162px;
  }
}

@media screen and (max-width: 400px) {
  body .main_catch {
    margin-left: -150px;
  }
}

body .main_catch .break {
  display: block;
}

body .main_catch_sub {
  display: block;
  font-size: 55px;
  line-height: 1.6em;
}

@media screen and (max-width: 1100px) {
  body .main_catch_sub {
    font-size: 46px;
  }
}

@media screen and (max-width: 768px) {
  body .main_catch_sub {
    font-size: 27px;
  }
}

@media screen and (max-width: 400px) {
  body .main_catch_sub {
    font-size: 25px;
  }
}

body .content_wrap {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: 75px;
}

@media screen and (max-width: 768px) {
  body .content_wrap {
    padding-bottom: 20px;
  }
}

body .content_wrap a {
  color: inherit;
  display: block;
  cursor: pointer;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  -moz-transition: 0.7s;
  transition: 0.7s;
}

body .content_wrap a:hover {
  color: inherit;
  opacity: 0.7;
  text-decoration: none !important;
}

body .content .mapObj {
  max-width: 524px;
  width: 100%;
  margin: 0 auto;
}

body .content .mapObj a {
  -webkit-transition: inherit;
  -o-transition: inherit;
  -moz-transition: inherit;
  transition: inherit;
}

body .content_link {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 40px;
  height: 70px;
  line-height: 70px;
  background-color: #006cb8;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  color: #fff !important;
  display: block;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 768px) {
  body .content_link {
    max-width: 350px;
    height: 50px;
    line-height: 50px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    font-size: 17px;
  }
}

body .content_link:hover {
  color: #fff !important;
  text-decoration: none !important;
  opacity: 0.7s;
}

body .content_link:after {
  position: absolute;
  color: #fff;
  display: block;
  content: "";
  top: 50%;
  font-family: "recop";
  content: "";
  font-size: 26px;
  height: 15px;
  top: 0;
  right: 20px;
  width: 15px;
}

body .content_heading {
  height: 39px;
  line-height: 39px;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #f2cf01;
  -webkit-border-radius: 19.5px;
     -moz-border-radius: 19.5px;
          border-radius: 19.5px;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  body .content_heading {
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
    font-size: 18px;
    padding: 0 20px;
    margin-bottom: 20px;
    max-width: 320px;
  }
}

@media screen and (max-width: 768px) {
  body .content_heading_wrap {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 10px;
  }
}

body .content_text {
  padding: 30px 0 40px;
}

@media screen and (max-width: 1000px) {
  body .content_text {
    padding: 30px 20px 40px;
  }
}

@media screen and (max-width: 768px) {
  body .content_text {
    padding: 15px 10px 30px;
  }
}

body .content_text .break {
  display: block;
}

body .content_img {
  margin-top: 40px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  body .content_img {
    margin-top: 0;
  }
}

body #footer {
  position: static;
}
